@charset "utf-8";

/*******************************************

-------------------------------------------
社長メッセージ
********************************************/

main #message {
	margin-top: 130px;
}
main #message ul.item {
}
main #message ul.item li {
}
main #message ul.item li.photo3 {
	display: flex;
	justify-content: space-between;
}
main #message ul.item li.photo3 span {
	width: 378px;
	display: block;
}
main #message ul.item li + li {
	margin-top: 50px;
}
main #message ul.item li.photo3 + li {
	margin-top: 80px;
}
main #message ul.item li h3 {
	font-size: 32px;
	font-weight: 700;
	color: #044a80;
	padding-left: 20px;
	position: relative;
}
main #message ul.item li h3::before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	width: 4px;
	height: 65%;
	background-color: #044a80;
}
main #message ul.item li h3 + p {
	margin-top: 20px;
}
main #message ul.item li p + p {
	margin-top: 20px;
}
main #message ul.item li p {
	line-height: 2;
}
main #message ul.item li p a {
	color: #044a80;
	text-decoration: underline;
}
main #message ul.item li p .undY {
	background: linear-gradient(transparent 60%, rgba(243,152,0,0.5) 30%);
}
@media only screen and (max-width: 1210px) {
	main #message ul.item li.photo3 span {
		width: 32%;
		max-width: 378px;
	}
}
@media only screen and (max-width: 767px) {
	main #message {
		margin-top: 100px;
	}
	main #message ul.item li + li {
		margin-top: 30px;
	}
	main #message ul.item li.photo3 + li {
		margin-top: 50px;
	}
	main #message ul.item li h3 {
		font-size: 22px;
	}
}
@media only screen and (max-width: 640px) {
	main #message {
		margin-top: 50px;
	}
}
@media only screen and (max-width: 500px) {
	main #message {
		margin-top: 40px;
	}
}

/*******************************************

-------------------------------------------
採用方針
********************************************/

main #policy {
}
main #policy p {
	line-height: 2;
}

/*******************************************

-------------------------------------------
採用情報
********************************************/

main #info {
}
main #info table {
	width: 100%;
	max-width: 1120px;
	margin: 60px auto 0;
}
main #info table tbody tr th,
main #info table tbody tr td {
	border-bottom-width: 2px;
	border-bottom-style: solid;
}
main #info table tbody tr:last-of-type th,
main #info table tbody tr:last-of-type td {
	border-bottom: none!important;
}
main #info table tbody tr th {
	width: 180px;
	background-color: #d7e8f7;
	color: #004193;
	font-weight: 500;
	border-bottom-color: #fff;
	padding: 15px;
}
main #info table tbody tr td {
	border-bottom-color: #bebebe;
	padding: 15px 30px;
}
main #info table ul.list_bullet {
}
main #info table ul.list_bullet li {
	position: relative;
	padding-left: 1em;
}
main #info table ul.list_bullet li::before {
	content: "";
	display: block;
	position: absolute;
	top: 13px;
	left: 0;
	width: 4px;
	height: 4px;
	background-color: #333;
	border-radius: 50%;
}
main #info table ul.list_salary {
}
main #info table ul.list_salary li {
}
main #info table ul.list_salary li span,
main #info table ul.list_time li span,
main #info table ul.list_off li span {
	display: inline-block;
}
main #info table ul.list_time {
}
main #info table ul.list_time li {
}
main #info table ul.list_off {
}
main #info table ul.list_off li {
}
@media only screen and (max-width: 767px) {
	main #info table tbody tr th,
	main #info table tbody tr td {
		display: block;
		width: 100%;
		border-bottom: none;
		padding: 15px;
	}
	main #info table ul.list_off li + li {
		margin-top: 5px;
	}
}

/*******************************************

-------------------------------------------
TOPへ戻る
********************************************/

main .btn_top {
	text-align: center;
	margin-top: 90px;
}
main .btn_top a {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	width: 250px;
	height: 60px;
	background-color: #29abe2;
	color: #fff;
	font-weight: 500;
	border-radius: 8px;
	position: relative;
	padding-left: 20px;
}
main .btn_top a::after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 10px;
	transform: translateY(-50%) rotate(90deg);
	background: url("../img/ic_scrolldown.svg") center / cover no-repeat;
	width: 36px;
	height: 36px;
}
@media (hover: hover) and (pointer: fine) {
	main .btn_top a:hover {
		background-color: #004193;
		opacity: 1;
	}	
}